.naslov {
    font: bold medium;
    font-family:    arial;
    font-size: 22px}

.fonti {
    font: bold medium;
    font-family:    arial;
    font-size: 85%}
.fonti2 {
    font: bold medium;
    font-family:    arial;
    font-size: 100%}
.kdo {
    font: bold medium;
    font-family: arial;
    font-size: 16px}
.kaj {
    font: italic medium;
    font-family: times new roman;
	font-weight: bold;
    font-size: 16px}

.sfonti {
    font: bold medium;
    font-family: arial;
    font-size: 70%;
    }

.cont {
    font: bold medium;
    font-family: courier;
    font-size: 12px;
    }
A.link {
	color: cyan;
    font: bold medium;
    font-family:    arial;
	text-decoration : none;
    font-size: 16px}

A:Visited.link {
    font: bold medium;
	text-decoration : none;
    font-family:    arial;
    font-size: 100%}
A.page {
    color: red;
	font: bold medium;
    font-family:    arial;
    font-size: 12pt}
	
A:hover.page {
    color: white;
	font: bold medium;
    font-family:    arial;
    font-size: 12pt}
.active {
    color: blue;
	font: bold medium;
	text-decoration : underline;
    font-family:    arial;
    font-size: 12pt}

/* End of style section. Generated by AceHTML at 31.8.2001 12:17:16 */
